body {
  color: #5f6362;
  font-family: 'Open Sans', sans-serif;;
}
label {
	color: #5f6362;
}
h1, h2, h3, h4, h5, h6, .hero .row h4, .form .backTo {
  font-family: "proxima-nova", sans-serif;;
}
.hero .row h1 {
	
    font-weight: 800;
    
}
h2 {
	
    font-weight: 800;
    
}
.btn, .btn:active, .btn:visited {
	font-family: "proxima-nova", sans-serif;
    font-weight: inherit;
    border-color: #996d2e;
    background-color: #996d2e;
    
    	border-radius: 0px;
    	-webkit-border-radius: 0px;
    	-moz-border-radius: 0px;
    
    
    
}
.btn:hover {
	border-color: #7f5a26;
    background-color: #7f5a26;
}
.highlights {
	
    
		
			background-image: url(templates/default_site/_assets/images/highlights.jpg);
    		background-position:  initial;
    		background-repeat: initial;
    		background-size: initial;
		
    
}
h2, .schedule .tourQuestion, footer .logo-cta ul li:first-child {
    color: #996d2e;
}
.highlights p a, .form p a, .schedule .tourOption b, a, .schedule .tourOptionSelected span {
  color: #996d2e;
}
.highlights p a:hover, .form p a:hover, a:hover {
  color: #7f5a26;
}
.highlights p a:hover, .form p a:hover, a:hover {
  color: #7f5a26;
}
.highlights ul li div {
	
}
.schedule .tourOption:hover, .schedule .tourOptionSelected {
    border-color: #996d2e;
}

.form {
	background-color: #f6f6f6;
	
}

footer .logo-cta .rowButtons .btn, .highlights .btn {
    color: #996d2e;
    border: 2px solid #996d2e;
}
footer .logo-cta .rowButtons .btn:hover, .highlights .btn:hover {
    color: #7f5a26;
    border: 2px solid #7f5a26;
}
/* Footer Top */
footer .logo-cta {
    
	
		
			background-image: url(templates/default_site/_assets/images/footer-bg.jpg);
    		background-position:  center top;
    		background-repeat: initial;
    		background-size: initial;
		
    
}
/* Footer Bottom */
footer .copyright-icons {
    background-color: #996d2e;
    /* Bkg Image:  Logo: http://visit.livealta.com/templates/default_site/_assets/images/alta-logo.png*/
    
}

.hero {
		
			background-image: url(templates/default_site/_assets/images/city.jpg);
    		background-position:  center bottom;
    		background-repeat: no-repeat;
    		background-size: cover;
		
}
@media screen and (max-width: 39.9375em) {
  .hero {
    /*background-image: url(http://visit.livealta.com/styles);*/
  }
}

.form .btn {
   background: #404445;
   border-color: #404445;
}

.form .btn:hover {
   background: #996d2e;
   border-color: #996d2e;
}

.logo-cta .rowButtons a.btn {
   border-color: #404445;
   color: #404445;
}

.logo-cta .rowButtons a.btn:hover {
   border-color: #996d2e;
   color: #996d2e;
}

.highlights ul li div {
   background: none;
   border: none;
   border-bottom: 2px solid #996d2e;
}

#map {
   -webkit-box-shadow: -5px 0px 32px 0px rgba(0,0,0,0.25);
   -moz-box-shadow: -5px 0px 32px 0px rgba(0,0,0,0.25);
   box-shadow: -5px 0px 32px 0px rgba(0,0,0,0.25);
}

@media screen and (min-width: 64em) {
.hero-text {
   display: none;
}

.hero .row .hero-logo {
   display: none;
}

.banner-cover {
    background-color: #fff;
    display: block;
    position: absolute;
    top: 0;
    bottom: 320px;
    left: 0;
    width: 320px;
    z-index: 2;
}

.banner-logo {
   position: absolute;
   top: 30px;
   left: 35px;
   z-index: 3;
}

.banner-image {
   float: right;
}

.hero-image {
   float: right;
}

.hero .row a {
   position: relative;
   left: 6%;
}

.hero-row {
   margin-right: 10%;
}
}

@media screen and (max-width: 64em) {
   .banner-cover {
      display: none;
   }
   
   .banner-logo {
      display: none;
   }

   .hero-image {
      display: none;
   }
}